<template>
  <div class="w-full h-screen overflow-y-auto">
    <NuxtLayout :name="layout" />
  </div>
</template>

<script setup>
const route = useRoute()

const layout = computed(() => {
  if (route.path === '/login') { return 'blank' }
  return 'default'
})
</script>
